@media screen and (min-width: 920px) 
{
    #about_container
    {
        width: 920px;
    }
    
    #about_content_text
    {
        width: 200px;
        font-size: 0.75em;
        line-height: 1.2;
        padding-top: 25%;
    }
    
    #about_content_images
    {
        width: 700px;
        text-align: left;
    }
    
    #about_content_images a
    {
        max-width: 62px;
        margin: 2px;
    }
}